.contactus { float: right;}

#AskDesSection { display: none;}

.Col-LU20131LArea3 { background-color: royalBlue;}
.LU2013TopMenu{ background-color: royalBlue;}

.Row-BillFrequency { display: none;} 
.Row-BillingFrequency { display: none;}
.Row-BillStartDate { display: none;}
.Row-BillingStartDate { display: none;}

.Page-preLoginJAAS .DIV-LoginFailed, .BlockError { color: red; font-weight: bold;}

ul.pureCssMenu a, ul.pureCssMenu a:link, ul.pureCssMenu a:visited, ul.pureCssMenu a:active, ul.pureCssMenu li.dis a:hover, ul.pureCssMenu li.sep a:hover  { color: white;}

.LU20131PArea5A, .LU20131PArea5B { width: 270px!important; background: white; }
.RightSideAA { background: white!important; height: 500px;}
.LFArea.Area-LU20131PArea5A11 { margin-left: 15px; }
